@import url("https://fonts.googleapis.com/css?family=Open+Sans:light,regular,semibold,bold");

.section-wrap {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto
}

.section-wrap:after {
	content: " ";
	display: block;
	clear: both
}

html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}

body {
	margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline
}

audio:not([controls]) {
	display: none;
	height: 0
}

[hidden],
template {
	display: none
}

a {
	background-color: transparent
}

a:active,
a:hover {
	outline: 0
}

abbr[title] {
	border-bottom: 1px dotted
}

b,
strong {
	font-weight: bold
}

dfn {
	font-style: italic
}

h1 {
	font-size: 2em;
	margin: 0.67em 0
}

mark {
	background: #ff0;
	color: #000
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {
	top: -0.5em
}

sub {
	bottom: -0.25em
}

img {
	border: 0
}

svg:not(:root) {
	overflow: hidden
}

figure {
	margin: 1em 40px
}

hr {
	box-sizing: content-box;
	height: 0
}

pre {
	overflow: auto
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0
}

button {
	overflow: visible
}

button,
select {
	text-transform: none
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled],
html input[disabled] {
	cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0
}

input {
	line-height: normal
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em
}

legend {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto
}

optgroup {
	font-weight: bold
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td,
th {
	padding: 0
}

html {
	font-size: 12px
}

body,
button,
input,
select,
textarea {
	color: #231F20;
	font-family: "Open Sans";
	font-size: 16px;
	font-size: 1.33333rem;
	line-height: 1.5
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both
}

h1,
.title.is-1 {
	font-size: 32px;
	font-size: 2.66667rem;
	font-weight: 400
}

h2,
.title.is-2 {
	font-size: 24px;
	font-size: 2rem;
	font-weight: 200;
	color: #00498F;
}

h3,
.title.is-3 {
	font-weight: 700;
	font-size: 1.17em;
	color: #231F20;
}

p {
	margin-bottom: 1.5em
}

dfn,
cite,
em,
i {
	font-style: italic
}

blockquote {
	margin: 0 1.5em
}

address {
	margin: 0 0 1.5em
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 11.25px;
	font-size: .9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em
}

code,
kbd,
tt,
var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 11.25px;
	font-size: .9375rem
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none
}

big {
	font-size: 125%
}

.info-icon svg {
	fill: white;
	height: 1.5em
}

.alert-icon svg {
	fill: #C63C2F;
	height: 2em
}

.icon-text {
	padding-left: 2em
}

.icon {
	position: relative;
	display: inline-block;
	height: 1.5em;
	width: 1.5em;
	top: .25em
}

.icon svg {
	position: absolute
}

html {
	box-sizing: border-box
}

*,
*:before,
*:after {
	box-sizing: inherit
}

body {
	background: #fff
}

blockquote,
q {
	quotes: """"
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: ""
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em
}

ul,
ol {
	margin: 0 0 1.5em 3em
}

ul {
	list-style: disc
}

ol {
	list-style: decimal
}

li>ul,
li>ol {
	margin-bottom: 0;
	margin-left: 1.5em
}

dt {
	font-weight: bold
}

dd {
	margin: 0 1.5em 1.5em
}

img {
	height: auto;
	max-width: 100%
}

figure {
	margin: 1em 0
}

.info-icon {
	position: relative;
	top: 6px;
	margin-right: 6px
}

table {
	margin: 0 0 1.5em;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	margin-bottom: 1em;
	border: none
}

table td,
table th {
	padding: 8px;
	border: none;
	background: 0 0;
	text-align: left;
	float: none !important
}

table tbody td {
	vertical-align: top
}

table tbody td,
table tfoot th {
	border-top: 1px solid #ddd
}

table tbody tr:first-child td {
	border-top: 0
}

table thead th {
	border-bottom: 1px solid #ddd
}

table tfoot th,
table thead th {
	background-color: #00498F;
	color: white;
	font-weight: 700;
	vertical-align: middle
}

table tr:nth-child(odd) {
	background-color: #e7e7e7
}

table tr:nth-child(even) {
	background-color: #fff
}

table .row-hover tr:hover td {
	background-color: #f3f3f3
}

table img {
	margin: 0;
	padding: 0;
	border: none;
	max-width: none
}

.tablepress-table-description {
	padding: 6px 12px;
	background-color: white
}

.ui-datepicker {
	background-color: #fff;
	border: 1px solid #66AFE9;
	border-radius: 4px;
	box-shadow: 0 0 8px rgba(102, 175, 233, 0.6);
	display: none;
	margin-top: 4px;
	padding: 10px;
	width: 240px
}

.ui-datepicker a,
.ui-datepicker a:hover {
	text-decoration: none
}

.ui-datepicker a:hover,
.ui-datepicker td:hover a {
	color: #DADADA;
	-webkit-transition: color 0.1s ease-in-out;
	-moz-transition: color 0.1s ease-in-out;
	-o-transition: color 0.1s ease-in-out;
	transition: color 0.1s ease-in-out
}

.ui-datepicker .ui-datepicker-header {
	margin-bottom: 4px;
	text-align: center
}

.ui-datepicker .ui-datepicker-title {
	font-weight: 700
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	cursor: pointer;
	font-style: normal;
	font-weight: normal;
	height: 20px;
	line-height: 1;
	margin-top: 2px;
	width: 30px
}

.ui-datepicker .ui-datepicker-prev:hover,
.ui-datepicker .ui-datepicker-next:hover {
	color: #00498F
}

.ui-datepicker .ui-datepicker-prev {
	float: left;
	text-align: left
}

.ui-datepicker .ui-datepicker-next {
	float: right;
	text-align: right
}

.ui-datepicker .ui-datepicker-prev:before {
	content: "<"
}

.ui-datepicker .ui-datepicker-next:before {
	content: ">"
}

.ui-datepicker .ui-icon {
	display: none
}

.ui-datepicker .ui-datepicker-calendar {
	table-layout: fixed;
	width: 100%
}

.ui-datepicker .ui-datepicker-calendar th,
.ui-datepicker .ui-datepicker-calendar td {
	text-align: center;
	padding: 4px 0
}

.ui-datepicker .ui-datepicker-calendar td {
	-webkit-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	-moz-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	-o-transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
	transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out
}

.ui-datepicker .ui-datepicker-calendar td:hover {
	background-color: #eee;
	cursor: pointer
}

.ui-datepicker .ui-datepicker-calendar td a {
	text-decoration: none
}

.ui-datepicker .ui-datepicker-current-day {
	background-color: #00498F
}

.ui-datepicker .ui-datepicker-current-day a {
	color: #fff
}

.ui-datepicker .ui-datepicker-calendar .ui-datepicker-unselectable:hover {
	background-color: #fff;
	cursor: default
}

.ui-tabs-anchor:focus {
	border: none
}

.stop_code {
	font-weight: 300;
	font-size: 14px
}

.timetable {
	display: block;
	overflow: auto;
	border-top: 6px solid #00498F
}

.timetable .description,
.timetable .timetable_days,
.timetable thead,
.timetable .stop_code {
	display: none
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid;
	border-color: #ccc #ccc #bbb;
	border-radius: 3px;
	background: #e6e6e6;
	color: rgba(0, 0, 0, 0.8);
	font-size: 9px;
	font-size: .75rem;
	line-height: 1;
	padding: .6em 1em .4em
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa
}

button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
	border-color: #aaa #bbb #bbb
}

.btn-default {
	float: right;
	background: #00498F;
	font-size: 100%;
	color: white;
	padding: 6px 12px
}

.btn-default:hover {
	background: black
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 3px
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #111
}

select {
	border: 1px solid #ccc
}

textarea {
	width: 100%
}

.err-msg {
	font-size: 0.85rem;
	background-color: #c63e30;
	margin-bottom: -4px;
	padding-left: 6px;
	color: white;
	display: none;
	width: 90%
}

.err-msg.show {
	display: block
}

#nb_widget {
	text-align: left
}

#nb_widget .form-control {
	max-width: 400px;
	margin: 12px auto
}

#nb_widget .form-control select {
	width: 100%
}

#nb_widget .form-control label {
	display: block;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600
}

#nb_widget #nb_results {
	margin-top: 28px
}

#nb_widget .nb-card {
	max-width: 400px;
	margin: 12px auto;
	border: 1px solid black;
	border-radius: 6px;
	display: flex
}

#nb_widget .nb-card-title {
	background: #00498F;
	font-weight: 600;
	color: #fff;
	padding: 4px 8px;
	display: inline-block;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px
}

#nb_widget .results {
	padding: 4px 8px;
	text-align: right;
	display: inline-block;
	margin-left: auto
}

#nb_widget .no-results {
	background: #DADADA
}

#nb_widget .no-results .nb-card-title {
	background: #b33a3a
}

a {
	color: #4169e1;
	cursor: pointer
}

/* a:visited {
	color: purple
} */

a:hover,
a:focus,
a:active {
	color: #191970
}

a:focus {
	outline: 2px solid #FAB354;
}

a:hover,
a:active {
	outline: 0
}

a.btn,
a.btn:visited {
	display: inline-block;
	background: #00498F;
	color: #fff;
	padding: 4px 6px;
	border-radius: 6px
}

a.btn:hover,
a.btn:visited:hover {
	background: #191970
}

.menu li a,
.page-link {
	text-decoration: none;
	color: black;
	border-radius: 5px;
	border: 1px solid #959395;
	font-weight: bold;
	padding: 6px
}

.menu li {
	margin-top: 6px
}

.menu li:last-of-type:nth-child(odd) {
	margin-bottom: 24px;
	width: 100%
}

.route-link,
.route-link:visited,
.route-link:hover {
	display: block;
	text-decoration: none;
	border-radius: 5px;
	font-size: 24px;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	padding: 6px;
	margin-top: 6px;
	color: #959395
}

.route-link.route-page,
.route-link:visited.route-page,
.route-link:hover.route-page {
	border: 1px solid #959395;
	font-weight: 600
}

.route-link.route-page.current-route,
.route-link:visited.route-page.current-route,
.route-link:hover.route-page.current-route {
	color: #ffffff;
	background-color: #00498F;
	border: 0
}

.route-link:first-of-type,
.route-link:visited:first-of-type,
.route-link:hover:first-of-type {
	margin-top: 24px
}

.route-link.route-31.current-route,
.route-link.route-31:hover {
	background: #000;
	color: #fff
}

.route-link.route-32.current-route,
.route-link.route-32:hover {
	background: #dc143c;
	color: #fff
}

.route-link.route-33.current-route,
.route-link.route-33:hover {
	background: #1a5534;
	color: #fff
}

.route-link.route-44.current-route,
.route-link.route-44:hover {
	background: #ad388b;
	color: #fff
}

.route-link.route-45.current-route,
.route-link.route-45:hover {
	background: #60472c;
	color: #fff
}

.route-link.route-56.current-route,
.route-link.route-56:hover {
	background: #064371;
	color: #fff
}

.route-link.route-57.current-route,
.route-link.route-57:hover {
	background: #eb4b1d;
	color: #fff
}

.news-link,
.news-link:visited,
.news-link:hover,
.page-link.half-width {
	text-decoration: none;
	color: #ffffff
}

.page-link-2 {
	text-decoration: none;
	color: #ffffff;
	border: 4px solid #fff;
    margin-top: 12px;
    height: 150px;
}

a.page-link-2:visited {
	color: #ffffff;
}

.page-link-2 h3 {
	text-align: center;
	vertical-align: middle;
	margin: 0;
	flex: 1;

}

.news-link {
	color: white;
	background-size: 100%;
	position: relative;
}

.page-link.half-width h3 {
	text-align: center;
	vertical-align: middle;
	margin: 0
}



.news-link div {
	/* position: absolute;
	bottom: 0;
	left: 0;
	right: 0; */
	background: rgba(0, 0, 0, 0.5);
	padding: 20px;
	height: 100%;
}

.news-link h3.title,
.news-link h2.title {
	color: #ffffff;
	font-size: 22px;
	font-size: 1.83333rem;
	font-weight: bold;
	margin-bottom: 0.125em;
	margin-top: 0;
	line-height: 1.25
}

.news-link p {
	font-weight: 600;
	margin: 0;
	text-transform: uppercase
}

.main-navigation a.button-link,
.button-link {
	border: 1px solid black;
	padding: 6px 12px;
	background: white;
	color: black;
	border-radius: 5px;
	display: inline-block;
	margin-bottom: 6px;
	display: flex;
	align-items: center
}

.main-navigation a.button-link:hover,
.button-link:hover {
	background-color: #dedede
}

.button-icon {
	margin-right: 6px;
	height: 32px;
	width: auto
}

.button-text {
	flex: 1
}

.site-main nav.post-navigation {
	background: #fff;
	width: 90%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto
}

polygon {
	cursor: pointer
}

.main-navigation {
	clear: both;
	display: block;
	float: left;
	width: 100%
}

.main-navigation ul {
	display: none;
	list-style: none
}

.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 1.5em;
	left: -999em;
	z-index: 99999
}

.main-navigation ul ul ul {
	left: -999em;
	top: 0
}

.main-navigation ul ul li:hover>ul,
.main-navigation ul ul li.focus>ul {
	left: 100%
}

.main-navigation ul ul a {
	width: 200px
}

.main-navigation ul li:hover>ul,
.main-navigation ul li.focus>ul {
	left: auto
}

.main-navigation li {
	float: left;
	position: relative
}

.main-navigation a {
	text-decoration: none
}

.menu-toggle,
.main-navigation.toggled ul {
	display: block
}

@media screen and (min-width: 37.5em) {
	.menu-toggle {
		display: none
	}

	.main-navigation ul {
		display: block
	}
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%
}

nav {
	background: #DADADA;
	border-top: 3px solid white
}

#menu-tabs {
	margin-top: 12px;
	margin-bottom: 0;
	padding: 0
}

#menu-tabs li {
	border-radius: 5px 5px 0 0;
	/* background-color: #959395; */
	text-align: center;
	border: none;
	font-size: 20px;
	/* font-size: 2rem; */
	font-weight: bold;
	padding-bottom: 4px
}

#menu-tabs li a {
	color: #ffffff
}

#menu-tabs li a:focus {
	outline: none
}

#menu-tabs li.ui-tabs-active,
#menu-tabs li.active {
}

#menu-tabs li.ui-tabs-active a,
#menu-tabs li.active a {
	color: #3A3A3A
}

.drawer {
	background: white;
	width: 100%;
	padding-bottom: 24px
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 10.5px;
	font-size: .875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000
}

#content[tabindex="-1"]:focus {
	outline: 0
}

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
	clear: right
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto
}

.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.top-level-box:before,
.top-level-box:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed
}

.clear:after,
.entry-content:after,
.comment-content:after,
.top-level-box:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both
}

.widget {
	margin: 0 0 1.5em
}

.widget select {
	max-width: 100%
}

.content-area {
	float: left;
	margin: 0;
	width: 100%
}

.site-main {
	margin: 0
}

.site-footer {
	clear: both;
	width: 100%
}

.site-footer #footer-content>div {
	width: 32.20339%;
	float: left;
	margin-right: 1.69492%
}

.site-footer #footer-content>div:last-of-type {
	float: right;
	margin-right: 0
}

.site-footer .logo-holder svg {
	max-width: 200px;
	width: 100%;
	height: auto
}

.site-footer .goog-te-gadget {
	color: #fff
}

.site-footer .goog-logo-link:link,
.site-footer .goog-logo-link:active,
.site-footer .goog-logo-link:visited {
	color: rgba(255, 255, 255, 0.8)
}

#wave-image {
	margin-top: -1px
}

.top-level-box {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	max-width: 1100px
}

.quarter-width {
	display: block
}

@media (min-width: 500px) {
	.quarter-width {
		width: 23.72881%;
		float: left;
		margin-right: 1.69492%
	}

	.quarter-width:last-of-type {
		float: right;
		margin-right: 0
	}
}

.half-width {
	display: block
}

@media (min-width: 500px) {
	.half-width {
		width: 49.15254%;
		float: left;
		margin-right: 1.69492%
	}

	.half-width:last-of-type {
		float: right;
		margin-right: 0
	}

	/* #home-display-box .half-width {
		width: 100%;
		float: none;
		margin-right: 0%
	} */
}


@media (max-width: 700px) {



	#home-display-box .half-width {
		width: 100%;
		float: none;
		margin-right: 0%
	}
}

.full-width {
	width: 100%
}

.last {
	float: right;
	margin-right: 0
}

.site-title {
	width: 180px;
	float: left
}

.sticky {
	display: block
}

.hentry {
	margin: 0 0 1.5em
}

.byline,
.updated:not(.published) {
	display: none
}

.single .byline,
.group-blog .byline {
	display: inline
}

.page-content,
.entry-summary {
	margin: 1.5em 0 0
}

.page-links {
	clear: both;
	margin: 0 0 1.5em
}

header,
footer,
footer h2 {
	background: #00498F;
	color: #ffffff
}

.site-description {
	font-size: 18px;
	font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 6px;
	margin-top: 46px
}

.contact-info {
	font-size: 18px;
	font-size: 1.5rem;
	font-weight: 200;
	margin-top: 0
}

.drawer {
	color: #231F20;
	text-align: center
}

#routes.drawer {
	text-align: left;
	background: #ebece4
}

#route-menu {
	padding: 0 6px 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	background: #fff;
	        /* top: -4px;
        position: relative; */
}

@media (min-width: 500px) {
	#route-menu {
		width: 23.72881%;
		float: left;
		margin-right: 1.69492%
	}
}

#alerts-holder {
	background: #FFFFCC;
	border-radius: 5px;
	border: 1px solid #959395;
	margin-top: 24px;
	float: right;
	padding: 6px;
}

#alerts-holder .title {
	margin: 0;
	line-height: 2.5rem;
	font-weight: normal;
	display: flex;
	align-items: center
}

#alerts-holder .alert-icon {
	height: 32px;
	width: 36px;
	margin-right: 6px;
	display: inline-block
}

#alerts-holder a {
	display: inline;
	text-decoration: none;
	padding-left: .5em;
}

#alerts-holder svg {
	position: absolute
}

@media (min-width: 500px) {

	.route-alerts,
	#route-content {
		width: 74.57627%;
		float: right;
		margin-right: 0
	}
}

.menu ul {
	margin: 0;
	padding: 0
}

@media (min-width: 500px) {
	.menu li {
		width: 49.15254%;
		float: left;
		margin-right: 1.69492%
	}

	.menu li:nth-child(even) {
		float: right;
		margin-right: 0
	}
}

#home-display-box {
	background: #959395
}

#lift-link {
	background: #00498F;
	font-size: 48px;
	font-size: 4rem
}

#training-link {
	background: black;
	font-size: 36px;
	font-size: 3rem
}

#lift-link,
#training-link {
	font-weight: bold;
	border-radius: 0;
	display: flex;
	align-items: center
}

#lift-link:hover,
#training-link:hover {
	color: white;
}

#lift-link .button-icon,
#training-link .button-icon {
	height: auto;
	width: 100px;
	max-height: 94%
}

#lift-link h3,
#training-link h3 {
	flex: 1
}

#map-holder {
	display: none
}

@media (min-width: 500px) {
	#map-holder {
		display: block;
		position: relative;
		clear: both
	}

	#map-holder .page-link {
		position: absolute;
		right: 0;
		top: 6px
	}
}

.page-link {
	padding: 6px 12px
}

.page-link.half-width {
	border: 4px solid #fff;
	margin-top: 12px;
	height: 150px
}

.news-link {
	border: 4px solid #fff;
	margin-top: 12px;
	/* height: 150px; */
}

.news-link:first-of-type {
	/* margin-top: 0; */
}



.form-row {
	width: 90%;
	max-width: 600px;
	margin: 0 auto 12px
}

#saddr,
#daddr {
	width: 45%;
	min-width: 200px
}

#ftime,
#fdate {
	width: 95px;
	text-align: center;
	margin-left: 6px
}

#news-holder {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding-top: 12px
}

.news-link.quarter-width {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	flex: 1;
	min-width: 200px
}

.news-link.quarter-width h3 {
	margin-top: 0
}

#schedule-info {
	margin-top: 4px
}

@media (min-width: 500px) {
	#schedule-info {
		width: 23.72881%;
		float: left;
		margin-right: 1.69492%
	}
}

#route-desc {
	margin-top: 4px
}

@media (min-width: 500px) {
	#route-desc {
		width: 49.15254%;
		float: right;
		margin-right: 0
	}
}

#route-map img {
	width: 100%
}

#route-map {
	margin-bottom: 24px
}

td {
	padding: 6px
}

.stop_name {
	white-space: nowrap
}

.entry-header,
.alert-header {
	background: #DADADA
}

.entry-header h1,
.alert-header h1 {
	margin-top: 0;
	padding: 6px;
	font-weight: 100
}

.alert-header {
	background: #FFFFCC
}

.entry-content.top-level-box,
.entry-title.top-level-box,
.entry-meta.top-level-box {
	max-width: 800px
}

.entry-header a {
	color: #231F20;
}

.entry-footer {
	background: #fff;
	color: #000
}

.hfeed article .entry-header {
	background: #fff
}

#accordion {
	background: #FCFCFC
}

#accordion h3 {
	color: #959395;
	border: 1px solid #959395;
	padding: 6px;
	margin: 0
}

.ui-accordion-content {
	border-left: 1px solid #959395;
	border-right: 1px solid #959395;
	padding: 6px;
	padding-left: 2.5em
}

button.menu-toggle {
	font-size: 100%;
	margin: auto
}

@media only screen and (max-width: 740px) {
	.site-title {
		float: none;
		margin: 20px auto 0
	}

	.site-description {
		text-align: center;
		float: none;
		margin-left: 0;
		display: block;
		margin-top: 12px
	}

	.contact-info {
		float: none;
		display: block;
		text-align: center
	}

	.contact-info .icon {
		display: none
	}
}

@media only screen and (max-width: 690px) {
	#menu-tabs {
		width: 100%;
		margin-left: 0;
		margin-right: 0
	}

	.news-link.quarter-width {
		width: 49.15254%;
		float: left;
		margin-right: 1.69492%
	}

	.news-link.quarter-width:nth-of-type(even) {
		float: right;
		margin-right: 0
	}

	#lift-link.half-width,
	#training-link.half-width {
		margin-right: 0;
		width: 100%;
		float: none
	}

	#colophon .logo-holder {
		display: none
	}

	#colophon #support-info {
		width: 100%;
		float: left;
		margin-left: 0;
		margin-right: 0;
		text-align: center
	}

	#colophon #lost-and-found-info {
		width: 66.10169%;
		float: left;
		margin-right: 1.69492%
	}
}

@media only screen and (max-width: 600px) {
	#menu-tabs {
		margin-top: 0
	}

	#menu-tabs li.quarter-width {
		border-radius: 0;
		border-top: 1px solid #fff;
		float: none;
		margin-right: 0;
		width: auto
	}

	#menu-tabs li.quarter-width:last-of-type {
		float: none
	}
}

@media only screen and (max-width: 500px) {
	.main-navigation a.button-link {
		display: block
	}

	.main-navigation .button-link.last {
		display: block;
		float: none
	}
}

.comment-content a {
	word-wrap: break-word
}

.bypostauthor {
	display: block
}

.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
	display: none
}

.infinity-end.neverending .site-footer {
	display: block
}

.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0
}

embed,
iframe,
object {
	max-width: 100%
}

.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wp-caption .wp-caption-text {
	margin: 0.8075em 0
}

.wp-caption-text {
	text-align: center
}

.gallery {
	margin-bottom: 1.5em
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%
}

.gallery-columns-2 .gallery-item {
	max-width: 50%
}

.gallery-columns-3 .gallery-item {
	max-width: 33.33%
}

.gallery-columns-4 .gallery-item {
	max-width: 25%
}

.gallery-columns-5 .gallery-item {
	max-width: 20%
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%
}

.gallery-caption {
	display: block
}


.tcp_alerts {
	background: #FFFFCC;
	border-radius: 5px;
	border: 1px solid #959395;
	margin-top: 24px;
	float: none;
	padding: 6px;
	margin-top: 0;
	margin-bottom: 1.5rem;
}

.tcp_alerts h3 {
	margin-top: 0;
	margin-bottom: 0.5em;
}

.tcp_alerts p:last-of-type {
	margin-bottom: 0
}

.panel_description p:first-of-type {
	margin-top: 0.5em;
}

@media (min-width: 500px) {

	.route-title {
		width: 74.57627%;
		float: right;
		margin-right: 0;
		margin-bottom: 0;
		clear: none;
	}
}

.hide {
	position: absolute;
	opacity: 0; 
	z-index: -10;
}

footer a {
	color: #ffffff;
}

.wp-block-button__link {
	background-color: #0576B8 !important;
}

#lift-link h2.title, 
#training-link h2.title {
color: #ffffff;
}

.drawer .title {
	color: #231F20;
}



#menu-tabs li a:focus-visible {
		outline: 2px solid #FAB354;
}

/* a:visited {
	color: inherit;
} */